/*   
Version: 1
Author: Railef.com
Author URI: http://www.railef.com
 formulario.css */
 
 #commentform {
 	width: 100%;
	float: left;
 }
 textarea {height:200px;padding:5px;overflow: auto;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
.error, .notice {padding:0;margin-bottom:1em;border:0px solid #ddd;}
.error {background:transparent;color:#fb0038;width: 100%; float: left;}
.error-message {
	width: 100%;
	float: left;
	padding-top: 5px;
		font-weight: bold;
	color: #fb0038;
}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}

.error a {color:#8a1f11;}
.notice a {color:#514721;}


label {
    display:block;
   	width: 100px;
	float: left;
	 text-align: left;
	 padding-top: 3px;
	 padding-bottom: 5px;
	 font-size: 12px;
	 color: #333;
	font-weight: bold;
	 
}
.ctn-700-mi label {
	width: 250px;
	padding-right: 15px;
} 
label.sel-imagen {
	width: 250px;
	padding-right: 15px;
} 
.checkbox input {
	margin-right: 10px;
	margin-top: 5px;
	float: left;
}

.fila-form-usuario label {
	width: 135px;
	float: left;
}

.input-c textarea {
	width: 517px;
}
.ctd-mapa label {
	width: 120px;
}
.ctd-mapa input {
	width: 250px;
	margin-right: 10px;
}

.producto-bloque label {
		width: 60px;
		padding-bottom: 0px;
}
.buscador label{
    display:block;
   	width: 50px;
	float: left;
	 text-align: left;
	 padding-bottom: 0px;
	 padding-top: 0px;
	 font-size: 11px;
	font-weight: normal;
	color: #555;
	

}
input, textarea, select  {

border: 1px solid #ddd;
 float: left;
 padding: 3px 3px;
 font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #333;
background-color: #ffffff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;

-webkit-box-shadow: inset 1px 1px 1px 0px #DDD;
-moz-box-shadow: inset 1px 1px 1px 0px #DDD;
box-shadow: inset 1px 1px 1px 0px #DDD;

behavior: url(/css/css3pie/PIE.htc);
  -webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;

}
.item-previa-carrito .producto-cantidad input {
	background-color: #313131;
	border: 1px solid #2c2c2c;
	-webkit-box-shadow: inset 0px 1px 1px 0px #222;
-moz-box-shadow: inset 0px 1px 1px 0px #222;
box-shadow: inset 0px 1px 1px 0px #222;

behavior: url(/css/css3pie/PIE.htc);
color: #fff;
}
.item-previa-carrito .producto-cantidad input:hover,
.item-previa-carrito .producto-cantidad  input:focus,
.item-previa-carrito .producto-cantidad input:focus:hover {
	background-color: #272727;
	border: 1px solid #212121;
color: #fff;
	-webkit-box-shadow: inset 1px 1px 1px 0px #222;
-moz-box-shadow: inset 1px 1px 1px 0px #222;
box-shadow: inset 1px 1px 1px 0px #222;

behavior: url(/css/css3pie/PIE.htc);
}

#ctr-buscador select, .selector-consejos select {
	width: 280px;
	float: left;

}
#ctr-buscador .input {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
#contacto  {
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contacto input, #alojamiento-contacto input {
  width: 292px;
		 float: left;

}
#contacto textarea {
	width: 512px;
	
}
#contacto .textarea label, #alojamiento-contacto .textarea label {
    float: left !important;
}
#contacto .submit {
width: 620px;
float: left;	
padding-bottom: 20px;
}
#contacto button.btn {
    float: right;
    }
.ctr-form input, .ctr-form textarea  {
	    width:100%;
		 float: left;

	

}
.buscador input {
	border: 0px;
}
input[type="radio"] {
  visibility: hidden;
  width: 0px;
  height: 0px;
  padding: 0px;
  margin: 0px;
 display: none;
}

.buscador label {

	padding-left: 20px;
  margin-left: 10px;
	height: 16px;

}
.ctr-form label  {
	width:100%;
	float: left;		
}
.ctr-check  {
	width: 23%;
	max-width: 360px;
	min-width: 200px;
	float: left;
	margin-right: 0px;
	
}

.item-check {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
.ctr-check  label {
    display:block;
   	width: 100%;
		float: left;
		margin-right: 0px;
		padding-bottom: 10px;

	 
}
.ctr-check input {
	width: auto;
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		background-color: transparent;
	border: none;
	clear: both;
	display: block;
	
}
.ctr-check input:focus, .ctr-check input:hover {
	background-color: transparent;
	border: none;
}
select:focus, textarea:focus, input:focus, #producto-cantidad input:focus {
border-color: #7D7D7D; 
color: #000; 
font-style: normal;
 outline:0px;
}


input:hover, textarea:hover, select:hover, #producto-cantidad input:hover {
background: #ffffff;
border-color: #B0B0B0; 
 outline:0px;

}
input:focus:hover, textarea:focus:hover, select:focus:hover {
background: #FFF;
border-color: #7D7D7D; 
 outline:0px;

}
.submenu-oculto select {


	width: 270px;
	float: left;
	margin-bottom: 10px;


}
.submenu-oculto select:focus, .submenu-oculto select:hover, .submenu-oculto select:focus:hover
  {


}
.submenu-oculto input {

	width: 264px;
	float: left;
		margin-bottom: 10px;

}
.submenu-oculto input:focus, .submenu-oculto input:hover, .submenu-oculto input:focus:hover
  {

}
.submit {
	width: 100%;
	float: left;
	text-align: right;
	
}
.input {
	width:100%;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	/*clear: both;*/
}

.tex-form {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 11px;
}
.obligatorio {
	color: #c1002b;
}
.boton:hover, #contactsubmit:hover {
color: #111;
border: 1px solid #BBB;
background: #FFF url(img/fnd_enviar.gif) repeat-x;
}
.boton, #contactsubmit {
margin-bottom: 10px;
margin-top: 10px;
color: #333;
cursor:pointer;
 font-family: Arial, sans-serif, Helvetica;
font-size:10px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-transform: uppercase;
width: auto !important;

border:1px solid #E1E1E1;
padding: 4px 15px;

-moz-border-radius: 4px; -webkit-border-radius: 4px; 
 background: #FFF url(img/fnd_enviar.gif) repeat-x 50%;
}
#contactsubmit {
margin-bottom: 0px;

}
#ctr-buscador {
float: right;
padding-top: 8px;
padding-right: 20px;
position: relative;
}


#buscador-entrada{
float: left;
width: 205px;
}

#buscador-entrada input {
	width: 166px;
	float: left;
	margin: 0;
	padding: 5px 33px 5px 6px;
	background-color: transparent;
	border: none;
	float: left;
	background-image:url(img/buscar.gif);
background-position:0 0;
background-repeat:no-repeat;
height:21px;


}
#buscador-entrada input:focus
{
	-moz-box-shadow:0 0px 8px rgba(75,182,239,0.0);
    -webkit-box-shadow:0 0px 8px rgba(75,182,239,0.0);
    box-shadow:0 0px 8px rgba(75,182,239,0.0);
    background-position:0 -31px;
}
#buscador-entrada input:hover
{
    background-position:0 -31px;
}
#buscador-boton {
	position: absolute;
	right: 28px;
	top: 14px;
	width: 18px;
	height:18px;
}
#buscador-boton input, #buscador-boton input:focus, #buscador-boton input:hover {
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	border: none;
}
#contacto-form {
	width: 100%;
	float: left;
	padding-bottom: 14px;
}
#contacto-form input, #contacto-form textarea {
	width: 408px;
	float: right;

}

/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

	
button.btn { 
	
float: right;

}

.ctr-ventana label {
	width: 90px;

}
.inputped {
	float: left;
	width: 290px;
	padding-bottom: 10px;
}
.ctr-ventana input {
  width: 202px;
		 float: left;

}
.ctr-ventana textarea {
  width: 202px;
  height: 55px;
		 float: left;

} 
.fila-ventana {
	width: 600px;
	float: left;
}
#flashMessage {
	padding-bottom: 10px;
	font-weight: bold;
	color: #fb0038;
}
.fila-ventana .input-c {
	width: 600px;
	float: left;
	padding-bottom: 0px;
}
.ctr-ventana  select {
	border: 1px solid #E1E1E1;
	background-color: #FFF;
	padding: 2px 2px;
	float: left;
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 12px;
	color: #777;
	  width: 148px;
	    -moz-border-radius: 4px; -webkit-border-radius: 4px; 
}
.ctr-ventana  select:focus {
border-color: #BBB; 
background-color: #FFF; 
color: #333; 
font-style: normal;
}
.ctr-ventana  select:hover {
background: transparent;
border-color: #BBB;
}
.ctr-ventana  select:focus:hover {
background: #FFF;
color: #333; 
}
.ctr-ventana {
	width: 600px;
	float: left;
	color: #777777;
}

/************************************************/

.login input {
	width: 142px;
	float: left;
}
.login label, .c-460 label {
	width: 80px;
	float: left;
}
.login-c input {
	width: 312px;
	float: left;
}
.ctn-700-mi .submit {
	padding-right: 0px;
	float: left;
}
.condiciones-alta input {
	margin-top: 5px;
	width: auto;
	float: left;
}

.i-e-izq input, .i-e-der input,
.input-izq input, .input-der input
 {
	width: 177px;
	float: left;
}
.i-e-izq span, .i-e-der span,
.input-izq span, .input-der span
 {
	width: 177px;
	float: left;
	font-size: 11px;
	color: #999;
}
.i-e-izq select, .i-e-der select,
.input-izq select, .input-der select
  {
	width: 185px;
	float: left;
}
.imgEditar {
	width: 100%;
	float: left;
}

.imgEditar img {
background-color: #ffffff;
		display: block;
	padding: 7px 7px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	line-height: 1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
		border-radius: 4px;
-khtml-border-radius:4px;
	text-shadow: 0 1px 1px #fff;
	border-bottom: 1px solid rgba(215,214,210,1);
	border-left: 1px solid rgba(215,214,210,0.5);
	border-right: 1px solid rgba(215,214,210,0.5);
	border-top: 1px solid rgba(215,214,210,0.5);
	position: relative;
	margin-bottom: 15px;
}
.e-subir {
	border: 1px solid #D7D6D2;
	padding: 15px;
	 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #E8E4D9;
width: 558px;
float: left;
margin-bottom: 15px;
}
.e-subir label {
	padding-right: 10px;
}
.e-subir span
 {
	float: left;
	font-size: 11px;
	color: #777;
	padding-left: 15px;
}
.e-form span {
	float: left;
	font-size: 11px;
	color: #777;
	padding-top: 5px	
}
.imgEditar {
	width: 119px;
	float: left;
}
.e-imagen {
  width: 471px;
		 float: left;
		 padding-bottom: 10px;

}
.e-imagen input {
  width: 363px;
		 float: right;

}
.e-form .checkbox {
	  width: 471px;
		 float: left;
		 padding-bottom: 10px;
}
.e-form .checkbox input {
	  width: 15px;
		 float: left;
	
}
.e-form .checkbox label {
	    width: 340px;
		 float: left;
		 padding-left: 10px;
		 padding-top: 0px;
		 margin-top: -3px	
}
.e-form  {
	width: 100%;
	float: left;
	padding-top: 5px;
}
.mr-datos {
	float: left;
width: 100%;
}
.mr-datos span.cap {
	float: left;
	font-size: 11px;
	color: #777;
	padding-top: 5px	
}
.mr-datos label {
width: 150px;
}
.mr-datos input {
width: 432px;
}
.mr-datos select {
width: 440px;
}
 #comentar {
	width: 100%;
	float: left;
	padding-top: 15px;
}
 #comentar .input textarea {
  width: 280px;
  height: 100px;
		 float: left;

} 
#iconos-comentar {
	width: 100%;
	float: left;
	padding-bottom: 15px;
}

.input-reg select {
	width: 285px;
	float: left;
}
.c-460 input {
	width: 332px;
}
.input-recordar {
	width: 100%;
	float: left;
	padding-bottom: 10px;
}

.fnd-reservar input {
	width: 262px;
}
.fnd-reservar label {
	width: 100%;
	    	font-family: Georgia,Times,"Bitstream Vera Serif",serif; 
    	font-size: 15px;
    	color: #4A4740;
}
.fnd-reservar .der 
{
	width: 127px;
	float: left;
	padding-right: 16px;
		padding-bottom: 15px;
}  
.fnd-reservar .izq 
{
	width: 127px;
	float: left;
	padding-bottom: 15px;
}  
.fnd-reservar .der select, .fnd-reservar .izq select 
{
	width: 127px;

} 
.lista-c-r input {
	width: 292px;
}
.lista-c-r select {
	width: 300px;
}
.lista-c-r textarea {
	width: 492px;
	background-image: none;
}
.lista-c-r label {
	width: 120px;
}
#form-login {
	width: 300px;
	float: left;
	margin-right: 20px;
	padding-right: 20px;
	background-image: url(img/div-v.gif);
	background-position: right;
	background-repeat: repeat-y;
}
.ctr-facebook {
	width: 260px;
	float: left;
	
}
.ctr-facebook-alta {
	float: right;
	padding-top: 10px;
	position: relative;
}
.ctr-facebook-alta .txtalta {
	margin-right: 10px;
	color: #333333;
	display: inline-block;
    line-height: 1;
    float: right;
    padding-top: 10px;

}
.ctr-facebook-alta .login-facebook {
	float: right;
}
.ctr-facebook span.txtlogin {
	width: 100%;
	float: left;
	color: #333333;
	padding-bottom: 10px;
}

.ctr-ventana {
	padding: 10px;
	width: 600px;
	float: left;
}
.form-alta {
	padding: 10px;
	width: 700px;
	float: left;
}
.form-alta .seccion-titulo {
	margin-bottom: 20px;
}
.form-alta label {
	width: 151px;
}
.ctr-ventana-r {
	padding: 10px;
	float: left;
}
.ctn-ventana {
	width: 100%;
	float: left;
	padding-top: 20px;
}
#orden-form-login, .orden-form-alta {
	width: 100%;
	float: left;
	padding-top: 20px;
}
#orden-form-login input {
width: 352px	
}
.orden-form-alta label {
	width: 151px;
}
.orden-form-alta input {
	width: 301px;
}
.orden-form-alta select {
	width: 309px;
}


.datos-contacto  input {
width: 352px	
}
.datos-contacto  label {
	width: 151px;
}
.datos-contacto  input {
	width: 301px;
}
.datos-contacto textarea {
	width: 301px;
	height: 100px;
}
.datos-contacto  select {
	width: 309px;
}
.datos-contacto {
	width: 100%;
	float: left;
	padding-bottom: 20px;
}
/********/
.form-datos-usuario .input-izq,
.form-alta-fila .input-izq {
	width: 460px;
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
.form-datos-usuario .input-der,
.form-alta-fila .input-der {
	width: 460px;
	float: right;
	padding-bottom: 10px;
}
.form-datos-usuario {
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;	
}

.form-datos-usuario .input-der label, .form-datos-usuario .input-izq label  {
	width: 151px;
}
.form-datos-usuario .input-der input, .form-datos-usuario .input-izq input  {
	width: 301px;
}
.form-datos-usuario .input-der select, .form-datos-usuario .input-izq select  {
	width: 309px;
}


.form-alta .input-izq {
	width: 340px;
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
.form-alta .input-der {
	width: 340px;
	float: right;
	padding-bottom: 10px;
}
#reservar label, .form-regalo label,
.form-espera label {
	width: 70px;
}

.input-izq-r {
	 width: 270px;
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
.input-der-r {
	 width: 270px;
	float: right;
	padding-bottom: 10px;
}
.input-izq-r input,
.input-der-r input {
	 width: 190px;

}
.input-der-t {
	width: 460px;
	float: left;
	padding-bottom: 10px;
}

#contacto .checkbox input {
    width: 30px;
    padding: 0;
    text-align: left;
}

#contacto .checkbox label {
    width: 590px;
}
.user-incorrecto {
padding: 10px;
width: 600px;
color: #fb0038;
font-weight: bold;

}
